{...}:
{
  programs.atuin = {
    enable = true;
    enableZshIntegration = true;
    settings = {
      inline_height = 20;
      show_preview = true;
      show_help = false;
      enter_accept = false;
      keymap_mode = "vim-normal";
      style = "compact";
    };
  };
	
}
